# Generated by Django 4.2.5 on 2023-11-26 15:26

from django.db import migrations
import wagtail.blocks
import wagtail.contrib.table_block.blocks
import wagtail.fields


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0004_emailformpage_alter_streampage_body_formfield'),
    ]

    operations = [
        migrations.AlterField(
            model_name='streampage',
            name='body',
            field=wagtail.fields.StreamField([('text', wagtail.blocks.RichTextBlock(features=['h2', 'h3', 'bold', 'italic', 'link', 'document-link', 'ul', 'ol', 'image'])), ('table', wagtail.contrib.table_block.blocks.TableBlock()), ('html', wagtail.blocks.RawHTMLBlock(help_text="Attention à l'accessibilité."))], use_json_field=True),
        ),
    ]
